h1 {
   font-size: 30px;
   font-family:"Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial";
   font-weight: bold;
   color: #2167a3;
   padding-top: 20px;
}

h2 {
   font-size: 25px;
   font-family:"Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial";
   font-weight: bold;
   color: #2167a3;
   padding-top: 20px;
}

h3 {
   font-size: 20px;
   font-family:"Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial";
   font-weight: bold;
   color: #2167a3;
   padding-top: 20px;
}

h4 {
   font-size: 28px;
   font-family:"Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial";
   font-weight: bold;
   color: #2167a3;
   padding-top: 20px;
}

@media (max-width:768px) {
   h1,h2,h3,h4 {
   font-size: 18px;
	}
}

body {
   font-family:"Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial";
   margin: 0 auto;background: url(https://saentologi.ru/img/kdcfon.gif) repeat 0 0;
}

.copyright {
	font-size: 12px;
  	font-family:"Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial";
}

#logo {
	text-align: center;
	padding: 20px;
}


/* меню */
.menu {
	margin: 20px 0;
}
.menu ul {
	margin: 0;
	padding: 0;
}
.menu li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.menu a {
	padding: 3px 12px;
	text-decoration: none;
	color: #0056b3;
	line-height: 100%;
}
.menu a:hover {
	color: #052b64;
}
.menu .current a {
	color: #0056b3;
	border-radius: 3px;
}

/* меню справа */
.menu.right ul {
	text-align: right;
}

/* меню по центру */
.menu.center ul {
	text-align: center;
}

@media screen and (max-width: 600px) {
	.menu {
		position: relative;
		min-height: 40px;
	}	
	.menu ul {
		width: 180px;
		padding: 5px 0;
		position: absolute; z-index: 10000;
		/*position: relative; z-index: 10000;*/
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fafafa url(../img/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.menu li {
		display: none; /* скрыть все <li> пункты */
		margin: 0;
	}
	.menu .current {
		display: block; /* показывать только текущие активные <li> пункты */
	}
	.menu a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.menu .current a {
		background: none;
		color: #0056b3;
	}

	/* при наведении на пункты меню */
	.menu ul:hover {
		background-image: none;
	}
	.menu ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.menu ul:hover .current {
		background: url(../img/icon-check.png) no-repeat 10px 7px;
	}

	/* адаптивное меню справа */
	.menu.right ul {
		left: auto;
		right: 0;
	}

	/* адаптивное меню по центру */
	.menu.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}

/* footer */
#footer {
  background: #2b3035;  
  color: #fff;  
  font-size: 12px;
  padding: 20px;
  padding-left: 70px;
  outline: none;
  text-decoration: none;
  overflow: hidden;
  width: 100%;
}

#footer a:hover, a:active, a:focus {
  color: #177CE8;
  outline: none;
  text-decoration: none;
}

#footer a {
  color: #969696;
  transition: 0.5s;
}
@media (max-width: 768) {
  #footer {
    padding-left: 50px;
  }
}
@media (max-width: 575px) {
  #footer {
    text-align: center;
    padding: 10px;
  }
}

.social {
  text-align: center;
  margin-left:5px;
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}